## fonts-courier-prime 0%2Bgit20190115

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	ufo2otf "cp/ufo/Courier Prime Bold Italic.ufo"
	ufo2otf "cp/ufo/Courier Prime.ufo"
	ufo2otf "cp/ufo/Courier Prime Italic.ufo"
	ufo2otf "cp/ufo/Courier Prime Bold.ufo"
	ufo2otf "cp-code/ufo/Courier Prime Code Italic.ufo"
	ufo2otf "cp-code/ufo/Courier Prime Code.ufo"
	ufo2otf "cp-sans/ufo/Courier Prime Sans Italic.ufo"
	ufo2otf "cp-sans/ufo/Courier Prime Sans Bold.ufo"
	ufo2otf "cp-sans/ufo/Courier Prime Sans.ufo"
	ufo2otf "cp-sans/ufo/Courier Prime Sans Bold Italic.ufo"
