## fonts-courier-prime 0+git20190115

=== debian/changelog ===
fonts-courier-prime (0+git20190115-4) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13, drop d/compat.

 -- Alex Myczko <tar@debian.org>  Tue, 09 Jul 2024 15:30:40 +0000

fonts-courier-prime (0+git20190115-3) unstable; urgency=medium

  * Python3 migration. (Closes: #943065)
  * Add Vcs fieldd.
  * Bump standards version to 4.4.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 31 Oct 2019 14:04:29 +0100

fonts-courier-prime (0+git20190115-2) unstable; urgency=medium

  * Add font metadata for Appstream.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 22 Jan 2019 06:07:01 +0100

fonts-courier-prime (0+git20190115-1) unstable; urgency=medium

  * Initial release. (Closes: #730344)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 15 Jan 2019 14:36:55 +0100
