=== debian/control ===
Source: fonts-courier-prime
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), ufo2otf, python3-fontforge
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-courier-prime.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-courier-prime
Homepage: https://quoteunquoteapps.com/courierprime/

Package: fonts-courier-prime
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: redesign of the Courier font
 This is a monospace font, similar to Courier. It was designed to replace the
 legendary Courier especially in screenwriting. It's Courier, just better.
 Courier Prime is optimized for 12 point size, and matches the metrics of
 Courier and Courier Final Draft, so you can (mostly) swap it out one-for-one
 and your page count should not change.
